/* RadWindow for ASP.NET AJAX Sitefinity Skin */
.RadWindow_Feedback {
	font-family: Arial;
}

iframe {	
    -moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}

/* Window Background */

/* Horiznotal */
.RadWindow_Feedback .rwTopLeft,
.RadWindow_Feedback .rwTopRight,
.RadWindow_Feedback .rwTitlebar,
.RadWindow_Feedback .rwFooterLeft,
.RadWindow_Feedback .rwFooterRight,
.RadWindow_Feedback .rwFooterCenter,
.RadWindow_Feedback .rwTopResize,
.RadWindow_Feedback .rwStatusbar div,
.RadWindow_Feedback .rwStatusbar,
.RadWindow_Feedback .rwPopupButton,
.RadWindow_Feedback .rwPopupButton span,
.RadWindow_Feedback.rwMinimizedWindow .rwCorner
{
    /*background-image: url('Window/WindowHorizontalSprites.gif');*/
}

/* Vertical */
.RadWindow_Feedback .rwBodyLeft,
.RadWindow_Feedback .rwBodyRight,
.RadWindow_Feedback .rwStatusbarRow .rwCorner
{
	/*background-image: url('Window/WindowVerticalSprites.gif');*/
}

/* Window Shadows */

/* Horiznotal */
.RadWindow_Feedback .rwShadow .rwTopLeft,
.RadWindow_Feedback .rwShadow .rwTopRight,
.RadWindow_Feedback .rwShadow .rwTitlebar,
.RadWindow_Feedback .rwShadow .rwFooterLeft,
.RadWindow_Feedback .rwShadow .rwFooterRight,
.RadWindow_Feedback .rwShadow .rwFooterCenter,
.RadWindow_Feedback .rwShadow .rwTopResize,
.RadWindow_Feedback .rwShadow .rwStatusbar div,
.RadWindow_Feedback .rwShadow .rwStatusbar,
.RadWindow_Feedback .rwShadow .rwPopupButton,
.RadWindow_Feedback .rwShadow .rwPopupButton span,
.RadWindow_Feedback .rwShadow .rwBodyLeft,
.RadWindow_Feedback .rwShadow .rwBodyRight,
.RadWindow_Feedback .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Feedback .rwShadow .rwStatusbarRow .rwBodyRight
{
	/*background-image: url('Window/WindowHorizontalSprites.png');*/
}

/* Vertical */
.RadWindow_Feedback .rwShadow .rwBodyLeft,
.RadWindow_Feedback .rwShadow .rwBodyRight,
.RadWindow_Feedback .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Feedback .rwShadow .rwStatusbarRow .rwBodyRight
{
	/*background-image: url('Window/WindowVerticalSprites.png');*/
}

/* Shadows End */


.RadWindow_Feedback .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_Feedback .rwControlButtons a
{
    background-image: url('Window/CommandButtonSprites.gif');
}

.RadWindow_Feedback a.rwIcon
{
	background-image: url('Window/WindowHorizontalSprites.gif');
}

div.RadWindow_Feedback .rwTitlebarControls em
{
	color: black;
}

div.RadWindow_Feedback .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_Feedback .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

.RadWindow_Feedback td.rwWindowContent
{
    background-color: #fff;
    -moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}

/* Loading Indicators */

div.RadWindow_Feedback tr td.rwLoading
{
    background-color: #fff;
}

/* When ShowContentDuringLoad="true" */
.RadWindow_Feedback td.rwWindowContent.rwLoading
{
    background-image: url('Common/loading.gif');
}

/* When ShowContentDuringLoad="false" */
.RadWindow_Feedback input.rwLoading
{
    background-image: url('Common/loading_small.gif');
}

.RadWindow_Feedback .rwControlButtons li a,
.RadWindow_Feedback .rwControlButtons li a span
{
    cursor: pointer;
}

.RadWindow_Feedback a.rwCancel,
.RadWindow_Feedback a.rwCancel span
{
    background: none;
    cursor: pointer;
}

.RadWindow_Feedback a.rwCancel span span
{
    color: #105cb6;
}

.RadWindow_Feedback a.rwCancel:hover span span
{
    color: #002bb8;
}

.RadWindow_Feedback .rwTitlebar em
{
    font: normal 17px Arial, Sans-serif;
    color: #000;
}

/* Shadow Control Buttons */

.RadWindow_Feedback em
{
	/*padding: 3px 0 0 1px;*/
}

.RadWindow_Feedback .rwShadow em
{
	padding: 6px 0 0 1px;
}

.RadWindow_Feedback .rwShadow .rwControlButtons 
{
	margin: 5px -2px 0 0;
}

.RadWindow_Feedback .rwShadow .rwControlButtons 
{
	margin: 5px -1px 0 0\9;
}

/* ctrl buttons when winodw is minimized */
.RadWindow_Feedback.rwMinimizedWindowShadow .rwShadow .rwControlButtons 
{
	margin: 9px -8px 0 0;
}

.RadWindow_Feedback .rwShadow .rwControlButtons li
{
	float: left;
	padding: 0;
}

.RadWindow_Feedback .rwShadow .rwControlButtons a
{
	width: 26px; 
}

/*overwriting some positions from the base css when window is minimized*/

.RadWindow.rwMinimizedWindow .rwShadow .rwFooterLeft 
{
	background-position: 0 -431px !important;
}
.RadWindow.rwMinimizedWindow .rwShadow .rwFooterCenter 
{
	background-position: 0 -461px !important;
}
.RadWindow.rwMinimizedWindow .rwShadow .rwFooterRight 
{
	background-position: 0 -446px !important;
}

.rwInactiveWindow .rwShadow .rwTopLeft,
.rwInactiveWindow .rwShadow .rwTopRight,
.rwInactiveWindow .rwShadow .rwTitlebar,
.rwInactiveWindow .rwShadow .rwFooterLeft,
.rwInactiveWindow .rwShadow .rwFooterRight,
.rwInactiveWindow .rwShadow .rwFooterCenter,
.rwInactiveWindow .rwShadow .rwTopResize,
.rwInactiveWindow .rwShadow .rwStatusbar div,
.rwInactiveWindow .rwShadow .rwStatusbar,
.rwInactiveWindow .rwShadow .rwPopupButton,
.rwInactiveWindow .rwShadow .rwPopupButton span,
.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight
{
    background-image: url('Window/WindowHorizontalSprites.gif') !important;
}

.rwInactiveWindow .rwShadow .rwBodyLeft,
.rwInactiveWindow .rwShadow .rwBodyRight,
.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft,
.RadWindow_Feedback.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight
{
	background-image: url('Window/WindowVerticalSprites.gif') !important;
}


.RadWindow_Feedback .rwTitleRow td {
	height: 12px;
	background-color: #FFFFFF;
	-moz-border-radius: 3px 3px 0px 0px; 
	-webkit-border-radius: 3px 3px 0px 0px; 
	border-radius: 3px 3px 0px 0px;
}